=== debian/changelog ===
needrestart-session (0.3-9) unstable; urgency=medium

  * debian/watch: Adjust github URL.
  * Bump Standards-Version to 4.6.0.

 -- Patrick Matthäi <pmatthaei@debian.org>  Tue, 19 Oct 2021 09:43:37 +0200

needrestart-session (0.3-8) unstable; urgency=medium

  * Adjust lintian overrides.
  * Bump Standards-Version to 4.5.1.
  * Bump debhelper-compat to level 13.
  * Update debian/watch file standard to version 4.
  * Rename patches.

 -- Patrick Matthäi <pmatthaei@debian.org>  Thu, 19 Nov 2020 14:59:12 +0100

needrestart-session (0.3-7) unstable; urgency=medium

  * Bump Standards-Version to 4.5.0.
  * Use the new debhelper-compat notation, and drop the d/compat file.
  * Move lintian-overrides file to source directory.
  * Adjust source lintian-overrides.
  * Set Rules-Requires-Root: no.
  * Fix renamed lintian tag.
  * Fix lintian warning insecure-copyright-format-uri.

 -- Patrick Matthäi <pmatthaei@debian.org>  Thu, 23 Jan 2020 16:33:09 +0100

needrestart-session (0.3-6) unstable; urgency=medium

  * Bump Standards-Version to 4.2.1.
  * Fix wrong redirection.
    Closes: #908268

 -- Patrick Matthäi <pmatthaei@debian.org>  Fri, 12 Oct 2018 10:09:48 +0200

needrestart-session (0.3-5) unstable; urgency=low

  * Acknowledge NMU. Thanks Paul!
  * Bump debian/compat to level 10.
  * Bump Standards-Version to 4.0.0 (no changes required).

 -- Patrick Matthäi <pmatthaei@debian.org>  Thu, 27 Jul 2017 15:21:44 +0200

needrestart-session (0.3-4.1) unstable; urgency=medium

  * Non-maintainer upload.
  * Fix path to needrestart, now shows same results (Closes: #787291)
  * Don't fork before system(), fixes crash on double-click (Closes: #857703)

 -- Paul Wise <pabs@debian.org>  Tue, 14 Mar 2017 15:37:11 +0800

needrestart-session (0.3-4) unstable; urgency=high

  * Add dependency on adduser and add/delete new system user needrestart-dbus.
    Closes: #855788, #857077

 -- Patrick Matthäi <pmatthaei@debian.org>  Fri, 10 Mar 2017 16:18:08 +0100

needrestart-session (0.3-3) unstable; urgency=medium

  * Bump Standards-Version to 3.9.8 (no changes required).

 -- Patrick Matthäi <pmatthaei@debian.org>  Fri, 23 Dec 2016 09:05:51 +0100

needrestart-session (0.3-2) unstable; urgency=low

  * Upload to unstable.

 -- Patrick Matthäi <pmatthaei@debian.org>  Wed, 29 Apr 2015 10:05:18 +0200

needrestart-session (0.3-1) experimental; urgency=low

  * Initial release.
    Closes: #776628

 -- Patrick Matthäi <pmatthaei@debian.org>  Fri, 30 Jan 2015 11:23:38 +0100
