=== debian/control ===
Source: needrestart-session
Section: admin
Priority: optional
Maintainer: Patrick Matthäi <pmatthaei@debian.org>
Build-Depends: debhelper-compat (= 13)
Homepage: https://github.com/liske/needrestart-session
Rules-Requires-Root: no
Standards-Version: 4.6.0

Package: needrestart-session
Architecture: all
Depends: ${perl:Depends},
 ${misc:Depends},
 needrestart (>= 2.0),
 adduser,
 libnet-dbus-perl,
 libproc-processtable-perl,
 libwx-perl,
 wmctrl,
 policykit-1
Description: check for processes need to be restarted in user sessions
 needrestart checks which processes need to be restarted after library upgrades.
 needrestart-session implements a notification of user sessions about their
 obsolete processes after system upgrades.
