=== debian/watch ===
version=4
https://github.com/liske/needrestart-session/releases \
/liske/needrestart-session/archive/refs/tags/v(.+)\.tar\.gz
